## libio-socket-ssl-perl 2.019

=== debian/changelog ===
libio-socket-ssl-perl (2.019-1) unstable; urgency=low

  * Import upstream version 2.018 and 2.019

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 01 Sep 2015 17:00:03 +0200

libio-socket-ssl-perl (2.017-1) unstable; urgency=low

  * Import upstream version 2.017

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 25 Aug 2015 07:22:57 +0200

libio-socket-ssl-perl (2.016-1) unstable; urgency=medium

  * Import upstream version 2.016

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 03 Jun 2015 20:34:18 +0200

libio-socket-ssl-perl (2.015-1) unstable; urgency=medium

  * Import upstream version 2.015

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 16 May 2015 06:30:52 +0200

libio-socket-ssl-perl (2.014-1) unstable; urgency=low

  * Import upstream version 2.014

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 05 May 2015 15:53:53 +0200

libio-socket-ssl-perl (2.013-1) unstable; urgency=low

  * Import upstream version 2.013
  * Make versioned (build-)dependency on libsocket-perl unversioned.
    All releases where libsocket-perl is present contain a newer version
    that the required 1.950. Make the alternative Build-Depends-Indep an
    Recommends on libsocket-perl unversioned.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 03 May 2015 18:48:40 +0200

libio-socket-ssl-perl (2.012-2) unstable; urgency=low

  * Upload to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 28 Apr 2015 18:31:55 +0200

libio-socket-ssl-perl (2.012-1) experimental; urgency=medium

  * Imported upstream version 2.012
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 24 Feb 2015 15:44:22 +0100

libio-socket-ssl-perl (2.007-1) experimental; urgency=medium

  * Imported upstream version 2.007
  * Drop 0001-use-only-ICANN-part-in-public-suffix-list.patch patch
  * Add certs/ directory to be copied into temporary directory used for
    autopkgtests

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 05 Dec 2014 11:08:48 +0100
