## libio-socket-ssl-perl 2.024

=== debian/changelog ===
libio-socket-ssl-perl (2.024-1) unstable; urgency=medium

  * Import upstream version 2.024
    - Fixes "Tests hang with no real network interfaces" (Closes: #813796)
  * Declare compliance with Debian policy 3.9.7
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 07 Feb 2016 06:34:35 +0100

libio-socket-ssl-perl (2.023-1) unstable; urgency=medium

  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Import upstream version 2.023
    - Addresses "FTBFS with current libssl1.0.2: t/startssl-failed.t hangs"
      (Closes: #813189).

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 01 Feb 2016 11:21:22 +0100

libio-socket-ssl-perl (2.022-1) unstable; urgency=medium

  * Import upstream version 2.022

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 10 Dec 2015 20:56:51 +0100

libio-socket-ssl-perl (2.021-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * Import upstream version 2.021

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 03 Dec 2015 17:17:36 +0100

libio-socket-ssl-perl (2.020-1) unstable; urgency=low

  * Import upstream version 2.020

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 20 Sep 2015 19:00:32 +0200
