## libio-socket-ssl-perl 2.036

=== debian/changelog ===
libio-socket-ssl-perl (2.036-1) unstable; urgency=low

  * Import upstream version 2.036

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 12 Aug 2016 06:59:11 +0200

libio-socket-ssl-perl (2.035-1) unstable; urgency=low

  * Import upstream version 2.035

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 11 Aug 2016 17:02:14 +0200

libio-socket-ssl-perl (2.034-1) unstable; urgency=low

  * Import upstream version 2.034

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 08 Aug 2016 15:49:07 +0200

libio-socket-ssl-perl (2.033-1) unstable; urgency=low

  * Import upstream version 2.033

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 15 Jul 2016 12:38:24 +0200

libio-socket-ssl-perl (2.032-1) unstable; urgency=low

  * Import upstream version 2.032

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 12 Jul 2016 21:38:10 +0200

libio-socket-ssl-perl (2.031-1) unstable; urgency=low

  * Import upstream version 2.031

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 08 Jul 2016 17:37:36 +0200

libio-socket-ssl-perl (2.030-1) unstable; urgency=low

  * Import upstream version 2.030

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 08 Jul 2016 14:19:30 +0200

libio-socket-ssl-perl (2.029-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Import upstream version 2.029

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 28 Jun 2016 10:59:36 +0200

libio-socket-ssl-perl (2.027-1) unstable; urgency=medium

  * Import upstream version 2.026 and 2.027
    - Updates default server an client ciphers based on recommendation of
      Mozilla and what the current browsers use (Closes: #770399)
  * Declare compliance with Debian policy 3.9.8

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Apr 2016 09:48:38 +0200

libio-socket-ssl-perl (2.025-1) unstable; urgency=medium

  * Import upstream version 2.025

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 04 Apr 2016 11:40:44 +0200
