## libio-socket-ssl-perl 2.044

=== debian/changelog ===
libio-socket-ssl-perl (2.044-1) unstable; urgency=medium

  * Import upstream version 2.044

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 26 Jan 2017 20:34:17 +0100

libio-socket-ssl-perl (2.043-1) unstable; urgency=medium

  * Import upstream version 2.043

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 06 Jan 2017 22:32:14 +0100

libio-socket-ssl-perl (2.042-1) unstable; urgency=medium

  * Import upstream version 2.042

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 06 Jan 2017 06:41:58 +0100

libio-socket-ssl-perl (2.041-1) unstable; urgency=medium

  * Import upstream version 2.041
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 04 Jan 2017 07:22:53 +0100

libio-socket-ssl-perl (2.040-1) unstable; urgency=medium

  * Import upstream version 2.040.
    Fixes "default certificate path lost with libssl1.1".
    Closes: #848346
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Dec 2016 17:45:47 +0100

libio-socket-ssl-perl (2.039-1) unstable; urgency=medium

  * Import upstream version 2.039

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Nov 2016 07:06:45 +0100

libio-socket-ssl-perl (2.038-1) unstable; urgency=low

  * Import upstream version 2.038

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 17 Sep 2016 20:03:20 +0200

libio-socket-ssl-perl (2.037-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Antonio Radici from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Import upstream version 2.037

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 23 Aug 2016 06:48:27 +0200
