## libio-socket-ssl-perl 2.050

=== debian/changelog ===
libio-socket-ssl-perl (2.050-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Disable network tests during autopkgtests like during build.

  [ Salvatore Bonaccorso ]
  * Import upstream version 2.050
    - protocol_version.t can now deal when TLS 1.0 and/or TLS 1.1 are not
      supported. Fixes "FTBFS: t/protocol_version.t failure".
      (Closes: #871409)
  * Declare compliance with Debian policy 4.0.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 18 Aug 2017 21:46:12 +0200

libio-socket-ssl-perl (2.049-1) unstable; urgency=medium

  * Upload to unstable
  * Import upstream version 2.049
  * Declare compliance with Debian policy 4.0.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 17 Jun 2017 16:30:18 +0200

libio-socket-ssl-perl (2.048-1) experimental; urgency=medium

  * Import upstream version 2.048

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 26 Apr 2017 09:52:12 +0200

libio-socket-ssl-perl (2.047-1) experimental; urgency=medium

  * Import upstream version 2.047

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 17 Feb 2017 16:50:30 +0100

libio-socket-ssl-perl (2.046-1) experimental; urgency=medium

  * Import upstream version 2.046

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 16 Feb 2017 06:10:14 +0100

libio-socket-ssl-perl (2.045-1) experimental; urgency=medium

  * Import upstream version 2.045

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 14 Feb 2017 03:49:32 +0100
