=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                      perl (>= 5.15.6) | libsocket-perl | libsocket6-perl,
                      perl (>= 5.19.8) | libio-socket-ip-perl (>= 0.20) | libio-socket-inet6-perl,
                      procps
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-socket-ssl-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libio-socket-ssl-perl.git
 Homepage: https://metacpan.org/release/IO-Socket-SSL
