## libio-socket-ssl-perl 2.056

=== debian/changelog ===
libio-socket-ssl-perl (2.056-1) unstable; urgency=low

  * Import upstream version 2.056

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 19 Feb 2018 21:14:53 +0100

libio-socket-ssl-perl (2.055-1) unstable; urgency=low

  * Import upstream version 2.055
  * Drop spelling-error-in-manpage.patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 16 Feb 2018 00:54:33 +0100

libio-socket-ssl-perl (2.054-1) unstable; urgency=low

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Import upstream version 2.054
  * Bump Debhelper compat level to 10
  * Update copyright years for debian/* packaging files
  * Set Rules-Requires-Root to no
  * Add spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 02 Feb 2018 20:56:02 +0100

libio-socket-ssl-perl (2.052-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Import upstream version 2.052
  * Declare compliance with Debian policy 4.1.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 27 Oct 2017 11:35:47 +0200

libio-socket-ssl-perl (2.051-1) unstable; urgency=medium

  * Import upstream version 2.051
  * Declare compliance with Debian policy 4.1.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 06 Sep 2017 21:45:03 +0200
