=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>,
-           Angel Abad <angel@debian.org>,
-           Alessandro Ghedini <ghedo@debian.org>
+           Angel Abad <angel@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: ca-certificates,
                      libnet-idn-encode-perl,
                      libnet-libidn-perl,
@@ -19,10 +18,11 @@
                      perl (>= 5.15.6) | libsocket-perl | libsocket6-perl,
                      perl (>= 5.19.8) | libio-socket-ip-perl (>= 0.20) | libio-socket-inet6-perl,
                      procps
-Standards-Version: 4.0.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-socket-ssl-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libio-socket-ssl-perl.git
 Homepage: https://metacpan.org/release/IO-Socket-SSL
+Rules-Requires-Root: no
 
 Package: libio-socket-ssl-perl
 Architecture: all
