## libio-socket-ssl-perl 2.066

=== debian/changelog ===
libio-socket-ssl-perl (2.066-0ubuntu4) eoan; urgency=medium

  * Drop all non-upstream patches, as Closes: #914034 is fixed in
    libwww-perl.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 20 May 2019 13:33:25 +0100

libio-socket-ssl-perl (2.066-0ubuntu3) eoan; urgency=medium

  * Apply a suggested patch from Closes: #914034 to expose ability to
    clear SSL_MODE_AUTO_RETRY.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 07 May 2019 20:25:31 +0100

libio-socket-ssl-perl (2.066-0ubuntu2) eoan; urgency=medium

  * Cherrypick upstream patch to auto-clear SSL_AUTO_RETRY for
    non-blocking sockets. Helps mitigate hangs with new OpenSSL 1.1.1
    defaults.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 07 May 2019 13:57:28 +0100

libio-socket-ssl-perl (2.066-0ubuntu1) eoan; urgency=medium

  * New upstream release
  * Drop all patches, applied upstream.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 01 May 2019 23:16:15 +0100
