=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>,
-           Angel Abad <angel@debian.org>
+           Angel Abad <angel@debian.org>,
+           Damyan Ivanov <dmn@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11~)
 Build-Depends-Indep: ca-certificates,
                      libnet-idn-encode-perl,
                      libnet-libidn-perl,
-                     libnet-ssleay-perl (>= 1.84-1ubuntu0.1),
+                     libnet-ssleay-perl (>= 1.85-2~),
                      libssl1.1 (>= 1.1.1),
                      liburi-perl,
                      netbase,
@@ -20,15 +21,15 @@
                      perl (>= 5.15.6) | libsocket-perl | libsocket6-perl,
                      perl (>= 5.19.8) | libio-socket-ip-perl (>= 0.20) | libio-socket-inet6-perl,
                      procps
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-socket-ssl-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libio-socket-ssl-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-socket-ssl-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-socket-ssl-perl.git
 Homepage: https://metacpan.org/release/IO-Socket-SSL
 Rules-Requires-Root: no
 
 Package: libio-socket-ssl-perl
 Architecture: all
-Depends: libnet-ssleay-perl (>= 1.84-1ubuntu0.1),
+Depends: libnet-ssleay-perl (>= 1.85-2~),
          libssl1.1 (>= 1.1.1),
          netbase,
          ${misc:Depends},
@@ -36,7 +37,6 @@
 Recommends: libnet-libidn-perl | libnet-idn-encode-perl | liburi-perl,
             perl (>= 5.15.6) | libsocket-perl | libsocket6-perl,
             perl (>= 5.19.8) | libio-socket-ip-perl (>= 0.20) | libio-socket-inet6-perl
-Breaks: libwww-perl (<= 6.31-1ubuntu0.1~)
 Suggests: ca-certificates
 Description: Perl module implementing object oriented interface to SSL sockets
  This module is a true drop-in replacement for IO::Socket::INET that
