## libio-socket-ssl-perl 2.067

=== debian/changelog ===
libio-socket-ssl-perl (2.067-1) unstable; urgency=medium

  * Import upstream version 2.067
  * Drop "Fix typos in POD" patch (applied upstream)
  * Update copyright years for debian/* packaging files
  * debian/watch: use uscan version 4
  * Remove obsolete fields Name, Contact from debian/upstream/metadata
  * Declare compliance with Debian policy 4.5.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 14 Feb 2020 21:04:40 +0100

libio-socket-ssl-perl (2.066-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 2.066
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.
  * Drop all patches: applied upstream.
  * Fix-typos-in-POD.patch: new patch.

 -- intrigeri <intrigeri@debian.org>  Thu, 18 Jul 2019 19:52:24 +0000
