## libio-socket-ssl-perl 2.069

=== debian/changelog ===
libio-socket-ssl-perl (2.069-1) unstable; urgency=medium

  * Import upstream version 2.069.
  * Declare compliance with Debian policy 4.5.1
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 23 Jan 2021 21:14:44 +0100

libio-socket-ssl-perl (2.068-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Import upstream version 2.068
  * Bump Debhelper compat level to 13

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 06 Sep 2020 11:13:25 +0200
