## libio-socket-ssl-perl 2.074

=== debian/changelog ===
libio-socket-ssl-perl (2.074-2) UNRELEASED; urgency=medium

  * update

 -- Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>  Wed, 13 Jul 2022 22:55:00 +0800

libio-socket-ssl-perl (2.074-2) unstable; urgency=medium

  [ Simon Chopin ]
  * d/control: Drop libssl1.1 explicit dependencies (LP: #1957170)

 -- gregor herrmann <gregoa@debian.org>  Thu, 13 Jan 2022 20:02:13 +0100

libio-socket-ssl-perl (2.074-1) unstable; urgency=medium

  * Import upstream version 2.074.
  * Update years of packaging copyright.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add debian/tests/pkg-perl/syntax-skip to run autopkgtest's syntax.t.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Jan 2022 02:28:01 +0100

libio-socket-ssl-perl (2.073-1) unstable; urgency=medium

  * Import upstream version 2.073.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 24 Dec 2021 11:05:13 +0100

libio-socket-ssl-perl (2.072-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libio-socket-ip-perl,
      libnet-ssleay-perl and perl.
    + libio-socket-ssl-perl: Drop versioned constraint on libio-socket-ip-perl
      and perl in Recommends.

  [ Salvatore Bonaccorso ]
  * debian/control: Drop additional perl alternative covered by versioned
    Provides in perl-base
    libsocket-perl and libio-socket-ip-perl are covered by the versioned
    Provides in perl-base as such the perl Build-Depends-Indep and
    Recommends in the listing for the wanted alterntives can be dropped.
  * Declare compliance with Debian policy 4.6.0
  * Import upstream version 2.072.
  * debian/control: List liburi-perl first in alternatives in Recommends
  * d/u/metadata: Update Bug-{Database,Submit} to github location

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 22 Aug 2021 21:10:00 +0200
