=== debian/control ===
Source: libio-socket-ssl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>,
           Angel Abad <angel@debian.org>,
           Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: ca-certificates <!nocheck>,
                     libio-socket-ip-perl <!nocheck> | libio-socket-inet6-perl <!nocheck>,
                     libnet-idn-encode-perl <!nocheck>,
                     libnet-libidn-perl <!nocheck>,
                     libnet-ssleay-perl <!nocheck>,
                     libsocket-perl <!nocheck> | libsocket6-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     netbase <!nocheck>,
                     perl,
                     procps <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-socket-ssl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-socket-ssl-perl.git
Homepage: https://metacpan.org/release/IO-Socket-SSL
Rules-Requires-Root: no

Package: libio-socket-ssl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libnet-ssleay-perl,
         netbase
Recommends: libio-socket-ip-perl | libio-socket-inet6-perl,
            libsocket-perl | libsocket6-perl,
            liburi-perl | libnet-libidn-perl | libnet-idn-encode-perl
Suggests: ca-certificates
Description: Perl module implementing object oriented interface to SSL sockets
 This module is a true drop-in replacement for IO::Socket::INET that
 uses SSL to encrypt data before it is transferred to a remote server
 or client.  IO::Socket::SSL supports all the extra features that one
 needs to write a full-featured SSL client or server application:
 multiple SSL contexts, cipher selection, certificate verification, and
 SSL version selection.  As an extra bonus, it works perfectly with
 mod_perl.
 .
 IO::Socket::SSL uses IPv6 if libio-socket-ip-perl (>= 0.20) or
 libio-socket-inet6-perl is installed.
