## libio-socket-ssl-perl 2.081

=== debian/changelog ===
libio-socket-ssl-perl (2.081-2) unstable; urgency=medium

  * Drop d/t/pkg-perl/smoke-files as certs/ were moved to t/

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 04 Feb 2023 10:12:27 +0100

libio-socket-ssl-perl (2.081-1) unstable; urgency=medium

  [ Richard Hansen ]
  * Import upstream version 2.081.
  * Add myself to Uploaders

  [ Salvatore Bonaccorso ]
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.6.2

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 04 Feb 2023 10:05:28 +0100

libio-socket-ssl-perl (2.078-1) unstable; urgency=medium

  * Import upstream version 2.078.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 15 Dec 2022 22:15:56 +0100

libio-socket-ssl-perl (2.077-1) unstable; urgency=medium

  * Import upstream version 2.077.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 24 Nov 2022 22:49:27 +0100

libio-socket-ssl-perl (2.076-1) unstable; urgency=medium

  * Import upstream version 2.076.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 14 Nov 2022 23:07:48 +0100

libio-socket-ssl-perl (2.075-1) unstable; urgency=medium

  * Import upstream version 2.075.
  * Declare compliance with Debian policy 4.6.1
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 07 Sep 2022 09:02:51 +0200
