## libio-socket-ssl-perl 2.083

=== debian/changelog ===
libio-socket-ssl-perl (2.083-1) unstable; urgency=medium

  * Import upstream version 2.083.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 12 Jun 2023 21:21:38 +0200
