## libio-socket-ssl-perl 2.084

=== debian/changelog ===
libio-socket-ssl-perl (2.084-1) unstable; urgency=medium

  * Import upstream version 2.084.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Nov 2023 02:45:04 +0100
