## libio-socket-ssl-perl 2.085

=== debian/changelog ===
libio-socket-ssl-perl (2.085-1) unstable; urgency=medium

  * Import upstream version 2.085.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jan 2024 04:10:22 +0100
