## libio-socket-ssl-perl 2.088

=== debian/changelog ===
libio-socket-ssl-perl (2.088-1) unstable; urgency=medium

  * Import upstream version 2.088.
  * Declare compliance with Debian policy 4.7.0
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 23 Jul 2024 07:10:03 +0200
