## libio-socket-ssl-perl 2.089

=== debian/changelog ===
libio-socket-ssl-perl (2.089-1) unstable; urgency=medium

  * Import upstream version 2.089.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 01 Sep 2024 17:25:49 +0200
