## libio-socket-ssl-perl 2.095

=== debian/changelog ===
libio-socket-ssl-perl (2.095-1) unstable; urgency=medium

  * Import upstream version 2.095.
  * Declare compliance with Debian policy 4.7.2
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 17 Aug 2025 20:56:54 +0200
