=== debian/watch ===
version=4
opts="uversionmangle=s/(\.\d\d)$/${1}0/" \
https://metacpan.org/release/IO-Socket-SSL  .+/IO-Socket-SSL-v?@ANY_VERSION@@ARCHIVE_EXT@$
