## libio-socket-ssl-perl 2.098

=== debian/changelog ===
libio-socket-ssl-perl (2.098-1) unstable; urgency=medium

  * Import upstream version 2.098.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Jan 2026 01:27:06 +0100
